@import url('css/skeleton.css');
@import url('themes/default/default.css');
/* =Reset CSS (v2.0) http://meyerweb.com/eric/tools/css/reset/
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0;
	font-size: 100%;
	font: inherit;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
/*HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
button, input, select, textarea {
	font-size: 100%;
	overflow: visible;
	margin: 0;
	vertical-align: baseline;
	width: auto;
}
textarea {
	overflow: auto;
	vertical-align: text-top;
}
/* =Horizontal Rule
-------------------------------------------------------------- */
hr {
	background: #ddd;
	border: none;
	clear: both;
	color: #ddd;
	float: none;
	height: 1px;
	width: 100%;
}
hr.space {
	background: #fff;
	color: #fff;
}
/*Base
--------------------------------------------*/

html {
	height: 100%;
}
* {
	text-rendering: optimizelegibility;
}
body {
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	font-family: "Open Sans", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	color: #606060;
	font-size: 14px;
	line-height: 18px;
	font-smoothing: antialiased;
}
/*Estructura
-----------------------------------------*/

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
#contiene-header, #contenido-principal, #contiene-footer, #copyright {
	padding: 20px 0;
}
#contiene-menu-arriba {
	background: #9c761c;
	color: #fff;
}
#contiene-slider-home {
	background: url(imagenes/bg-slider.png) repeat-x left bottom #fff;
}
#contiene-cartela {
	border-bottom: #dba628 6px solid;
}
#contiene-header {
	background: #dba628;
	border-bottom: #fff 1px solid;
	color: #fff;
}
#home #contenido-principal {
	padding: 20px 0 0;
}
#contenido-principal {
	background: url(imagenes/bg-contenido-principal.png) repeat-x left top #fff;
}
#contiene-footer {
	background: #3e3e3e;
	color: #fff;
}
#copyright {
	border-top: #848484 1px solid;
}
#bienvenida {
	clear: both;
	margin-top:25px;
}
.alignright {
	float: right;
	margin: 13px 0 0 20px;
}
.footer-area {
	margin-bottom: 20px;
}
.footer-area img {
	margin: 5px 0 0;
}
/* Typo estilos de los textos
================================================== */
#contenido-principal p {
	margin-bottom: 22px;
	line-height: 22px;
}
#contenido-principal ul {
	margin-bottom: 24px;
}
#contenido-principal ul, ul.servicios {
	margin-left: 18px;
	margin-bottom: 20px;
}
#contenido-principal ul li {
	background: url(imagenes/bullet-square.gif) no-repeat left 4px;
	padding-left: 17px;
}
#contenido-principal ul li {
	margin-bottom: 7px;
}
ul.servicios li {
	background: url(imagenes/arrow.gif) no-repeat left 4px;
	padding-left: 17px;
	margin-bottom: 4px;
}
strong {
	font-weight: 600;
}
h1, h2, h3, h4 {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	margin-bottom: 24px;
}
h1 {
	font-size: 35px;
	line-height: 37px;
}
h2 {
	font-size: 28px;
	line-height: 31px;
}
h3 {
	font-size: 24px;
	line-height: 27px;
}
h4 {
	font-size: 22px;
	line-height: 25px;
}
#contiene-footer h4, .highlights {
	margin-bottom: 14px;
}
#contiene-footer p {
	line-height: 20px;
}
#contiene-footer a {
	color: #fff;
	text-decoration: none;
}
#contiene-footer a:hover {
	text-decoration: underline;
}
.slogan {
	text-align: center;
	line-height: 41px;
}
.entradilla {
	font-size: 22px;
	line-height: 28px !important;
}
a {
	cursor: pointer;
}
.text-align-right {
	text-align: right;
}
/* Menus
================================================== */

#contiene-menu-arriba {
	padding: 8px 18px 11px;
}
#contiene-menu-arriba a {
	color: #fff;
	text-decoration: none;
}
.mail {
	background: url(imagenes/icono-email.png) no-repeat left center;
	padding: 5px 10px 3px 32px;
}
.mail:hover { text-decoration: underline; }
.telefono {
	background: url(imagenes/icono-telefono.png) no-repeat left 4px;
	padding: 4px 0 0 32px;
}
.contenedor-dropdown {
	float: right;
}
.dropdown {
	position: relative;
	display: inline;
	cursor: pointer;
}
.dropdown > span { padding:20px;background:url(imagenes/arrow-dropmenu.png) no-repeat right 27px;background-size:5%; }
.dropdown-content {
	display: none;
	position: absolute;
	right: 0;
	top: 28px;
	min-width: 100%;
	color: #fff !important;
	z-index: 99;
	cursor: pointer;
	background: #9C761C;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
.dropdown:hover .dropdown-content {
	display: block;
}
.dropdown-content li {
	padding: 10px 0;
	text-indent: 15px;
}
.dropdown-content li:hover { background:#866518; }
ul.navegacion {
	float: right;
}
ul.navegacion {
	padding-top: 20px;
}
ul.navegacion li {
	display: inline;
}
ul.navegacion li a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 7px;
	font-size: 19px;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
}
ul.navegacion li a:hover, ul.navegacion li a.menu-activo {
	background: #9c761c;
	padding-top: 5px;
	padding-bottom: 5px
}
/* Lenguas trabajadas 
================================================== */
.lenguas-trabajadas {
	margin: 12px 0 20px !important;
	overflow: hidden;
}
.lenguas-trabajadas li {
	display: inline;
	background-image: none !important;
	padding: 15px 10px !important;
	line-height: 53px;
}
.castellano, .ingles, .frances, .portugues, .aleman, .italiano, .arabe, .chino, .holandes, .danes, .finlandes, .noruego, .otros_idiomas {
	color: #fff;
}
.castellano {
	background-color: #9C761C !important;
}
.ingles {
	background-color: #A37B1D !important;
}
.frances {
	background-color: #AA811F !important;
}
.portugues {
	background-color: #BF9123 !important;
}
.aleman {
	background-color: #C69624 !important;
}
.italiano {
	background-color: #CD9B25 !important;
}
.arabe {
	background-color: #D4A127 !important;
}
.chino {
	background-color: #DBA628 !important;
}
.holandes {
	background-color: #B7A525 !important;
}
.danes {
	background-color: #B7A525 !important;
}
.finlandes {
	background-color: #B0A525 !important;
}
.noruego {
	background-color: #A9A524 !important;
}
.otros_idiomas {
	background-color: #9BA523 !important;
}
/* Destacados home page
================================================== */
#destacados-home {
	margin-bottom: 10px;
	overflow: hidden;
}
.destacado {
	text-align: center;
}
a.boton {
	background-color: #dba628;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 15px;
	padding: 10px 50px;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
}
a.boton:hover {
	background-color: #3e3e3e;
}
/* Nivo Slider estilos
================================================== */

.slider-wrapper {
	width: 100%;
	margin: 0 auto;
}
.nivoSlider {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
	background: white;
	filter: alpha(opacity=0);
	opacity: 0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
	top: 0;
}
.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
	overflow: hidden;
}
.nivo-box img {
	display: block;
}
/* Caption styles */
.nivo-caption {
	position: absolute;
	right: 0px;
	top: 55px;
	background: #fff;
	color: #5c5c5c;
	width: 48%;
	z-index: 8;
	padding: 22px 10px;
	overflow: hidden;
	display: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.nivo-caption p {
	padding: 5px;
	margin: 0;
}
.nivo-caption strong {
	font-size: 63px;
	color: #3d4246;
	text-transform: uppercase;
}
.nivo-caption a {
	display: inline !important;
}
.nivo-html-caption {
	display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	display: none;
	position: absolute;
	top: 45%;
	z-index: 9;
	cursor: pointer;
}
.nivo-prevNav {
	left: 0px;
}
.nivo-nextNav {
	right: 0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align: center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor: pointer;
}
.nivo-controlNav a.active {
	font-weight: bold;
}
/*Cartelas
================================================== */
.imagen-cartela {
	display: block;
	float: right;
}
.texto-cartela {
	position: absolute;
	left: 0px;
	top: 85px;
	border-left: 7px solid #9c761c;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 25px;
	line-height: 29px;
	padding-left: 13px;
}
.texto-cartela p {
	padding: 5px;
	margin: 0;
}
.texto-cartela strong {
	font-size: 63px;
	color: #3d4246;
	text-transform: uppercase;
}
/* Formulario de contacto
================================================== */
input[type=text], input[type=email], select {
	background: padding-box #fcfcfc;
	-moz-box-sizing: border-box;
	border: 1px solid #E4E4E4;
	font: 14px/11px Arial, Helvetica, sans-serif;
	height: 36px;
	margin: 6px 0;
	max-width: 100%;
	min-width: 100%;
	outline: 0 none;
	padding: 5px;
	text-align: left;
	vertical-align: middle;
	color: #505050;
}
textarea {
	background: padding-box #fcfcfc;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 1px solid #E4E4E4;
	font: 14px/18px Arial, Helvetica, sans-serif;
	margin: 6px 0;
	color: #505050;
	max-width: 100%;
	min-width: 100%;
	padding: 4px;
	text-align: left;
}
div.formulario-contacto {
	padding-bottom: 7px;
}
label {
	font-size: 14px;
	float: left;
	line-height: 28px;
	width: 250px;
}
input[type=submit] {
	background-color: #dba628;
	margin: 6px 0 12px;
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	text-align: center;
	width: 129px;
	border: 1px solid #ffc437;
	padding: 4px;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	float: right;
	cursor: pointer;
}
input:hover[type=button] {
	background-color: #ffc437;
	border: #dba628 1px solid;
	color: #3e3e3e;
}
input[type="text"]:focus, input[type="email"]:focus, select:focus, textarea:focus {
	background: #fff;
	border: 1px solid #bdbdbd;
}

/* Media Queries
================================================== */

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.texto-cartela {
	top: 52px;
}
.alignright {
	margin: 63px 0 0 20px;
}
.text-align-right {
	text-align: left;
}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
#contiene-header img { display:block;margin:0 auto; }
ul.navegacion {
	line-height: 35px;
}
ul.idiomas, ul.navegacion {
	float: none;text-align:center;
}
#contiene-cartela {
	padding: 22px 0;
}
.texto-cartela {
	position: relative;
	top: 0;
}
.alignright {
	float: none;
	margin: 0 0 20px;
	padding: 0 60px;
}
.text-align-right {
	text-align: left;
}
#contiene-menu-arriba { padding:18px; }
.contenedor-dropdown { float:none;text-align:center; }
.dropdown-content li { text-indent:0; }
.info-contacto, .imagen-cartela {
	display: none;
}
#contiene-slider-home {
	display: none;
}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
#contiene-header img { display:block;margin:0 auto; }
#contiene-cartela {
	padding: 22px 0;
}
.texto-cartela {
	position: relative;
	top: 0;
}
.alignright {
	float: none;
	margin: 0 0 20px;
}
.text-align-right {
	text-align: left;
}
.info-contacto {
	display: none;
}
#contiene-menu-arriba { padding:18px; }
.contenedor-dropdown { float:none;text-align:center; }
.dropdown-content li { text-indent:0; }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
#contiene-header img { display:block;margin:0 auto; }
#contiene-cartela {
	padding: 22px 0;
}
#contiene-menu-arriba { padding:18px; }
.contenedor-dropdown { float:none;text-align:center; }
.dropdown-content li { text-indent:0; }
.texto-cartela {
	position: relative;
	top: 0;
}
.texto-cartela strong {
	font-size: 48px;
}
.alignright {
	float: none;
	margin: 0 0 20px;
	padding: 0;
}
.text-align-right {
	text-align: left;
}
.info-contacto {
	display: none;
}
.google-map {
	width: 300px;
}
}
